body {
	color: #5a604c;
	font-size: 90%;
  }
  


/* tb^[
---------------------------------------------*/
#footer {
	text-align: left;
	width: 900px;
	font-size: 10px;
	color: #91926e;
}

#footer_left{
	float: left;
	width: 490px;
	padding-top: 15px;
	padding-bottom: 40px;
}

#footer_right{
	float: right;
	width: 400px;
	padding-bottom: 40px;
	padding-top: 15px;
}

#footer a {
	text-decoration: none;
	color: #91926e;
}

#footer a:hover {
	text-decoration: underline;
	color: #91926e;
}